﻿ @using System.Web.Mvc

 <table cellpadding="0" cellspacing="0" border="0" width="100%">
 <tr>
    <td align="center">
        <img src="@Url.Content("~/Content/images/user.png")" alt="" height="72" width="72"/> 
    </td>
 </tr>
 <tr>
    <td>
        User is already logged on.
    </td>  
 </tr> 
 <tr>
    <td style="padding-top:10px">
        <div id="dvgvUserLogged">
            @Html.Partial("UserLoggedPartial")
        </div>
    </td>
 </tr>
 <tr>
    <td style="padding-bottom:15px;padding-top:10px">
        <div id="dvfirstMultipleLogin" style="display:none">
        Are you sure want to continue and end any other logons in system?
        </div>
        <div id="dvsecondMultipleLogin" style="display:none">
            @Html.DevExpress().RadioButtonList(s =>
                {
                    s.Name = "rdoContinue";
                    s.Properties.Style.Border.BorderStyle = System.Web.UI.WebControls.BorderStyle.None;
                    s.Properties.RepeatDirection = System.Web.UI.WebControls.RepeatDirection.Vertical;
                    s.Properties.Items.Add("Continue with this logon and end any other logons in system", 100);
                    s.Properties.Items.Add("Continue with this logon, without ending any other logon in system", 101);
                    s.Properties.Items[0].Selected = true;
                }).GetHtml()
        </div>
    </td>  
 </tr>
 <tr>
    <td>
        <table cellpadding="0" cellspacing="0" border="0">
            <tr>
                <td style="padding-right:10px">
                    <div id="dvfirstBtnOk" style="display:none">
                        @Html.DevExpress().Button(
                            s =>
                            {
                                s.Name = "btnOkFirst";
                                s.Text = "Ok";
                                s.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                                s.ClientSideEvents.Click = "OnClickOkFirst";
                            }
                        ).GetHtml()
                    </div>
                    <div id="dvsecondBtnOk" style="display:none">
                        @Html.DevExpress().Button(
                            s =>
                            {
                                s.Name = "btnOkSecond";
                                s.Text = "Ok";
                                s.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                                s.ClientSideEvents.Click = "OnClickOkSecond";
                            }
                        ).GetHtml()
                    </div>
                </td>
                <td>
                    @Html.DevExpress().Button(
                        s =>
                        {
                            s.Name = "btnNo";
                            s.Text = "No";
                            s.ClientSideEvents.Click = "OnClickNo";
                        }
                    ).GetHtml()
                </td>
            </tr>
        </table>
    </td>
 </tr>
 </table>